<html devsite><head>
    <title>Android 安全性公告 - 2017 年 3 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>發佈日期：2017 年 3 月 6 日 | 更新日期：2017 年 3 月 7 日</em></p>
<p>Android 安全性公告羅列了會對 Android 裝置造成影響的安全性漏洞，並說明各項相關細節。在這篇公告發佈的同時，Google 已透過 OTA 更新機制發佈了 Google 裝置的安全性更新。此外，Google 韌體映像檔也已經發佈到 <a href="https://developers.google.com/android/nexus/images">Google Developers 網站</a>上。2017 年 3 月 5 日之後的安全性修補程式等級已解決了這些已提及的所有問題。請參閱 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 與 Nexus 更新時間表</a>，瞭解如何查看裝置的安全性修補程式等級。</p>
<p>我們的合作夥伴在 2017 年 2 月 6 日當天或更早之前已收到公告中所述問題的相關通知。這些問題的原始碼修補程式已發佈到 Android 開放原始碼計劃 (AOSP) 存放區中，且公告中亦提供相關連結。此外，本公告也提供 Android 開放原始碼計劃以外的修補程式連結。</p>
<p>在這些問題中，最嚴重的就是「最高」等級的安全性漏洞。當系統執行媒體檔案時，遠端程式碼可利用這類漏洞，透過電子郵件、網頁瀏覽活動和多媒體訊息等方法，自動在受影響的裝置上執行。<a href="/security/overview/updates-resources.html#severity">嚴重程度評定標準</a>是假設平台與服務的因應防護措施基於開發作業的需求而被停用，或是遭到有心人士破解，然後推算當有人惡意運用漏洞時，裝置會受到多大的影響，據此評定漏洞的嚴重程度。</p>
<p>針對這些新發現的漏洞，我們目前尚未收到任何客戶回報相關的漏洞濫用案例。如果您想進一步瞭解 <a href="#mitigations">Android 安全性平台防護措施</a>和服務防護措施 (例如 <a href="/security/enhancements/index.html">SafetyNet</a>) 如何加強 Android 平台的安全性，請參閱 <a href="https://developer.android.com/training/safetynet/index.html">Android 和 Google 服務問題因應措施</a>一節。</p>
<p>我們建議所有客戶接受這些裝置更新。</p>
<h2 id="announcements">公告事項</h2>
<ul>
<li>本公告有兩個安全性修補程式等級字串，讓 Android 合作夥伴能夠靈活運用，以快速修正某些發生在所有 Android 裝置上的類似漏洞。如需額外資訊，請參閱<a href="#common-questions-and-answers">常見問題與解答</a>：<ul>
 <li><strong>2017-03-01</strong>：部分安全性修補程式等級字串。這個安全性修補程式等級字串表示所有與 2017-03-01 相關的問題 (以及所有先前的安全性修補程式等級字串) 都已獲得解決。</li>
 <li><strong>2017-03-05</strong>：完整安全修補程式等級字串。這個安全性修補程式等級字串表示所有與 2017-03-01 和 2017-03-05 相關的問題 (以及所有先前的安全性修補程式等級字串) 都已獲得解決。</li>
</ul>
</li>
<li>支援的 Google 裝置會收到一項 OTA 更新，安全性修補程式等級為 2017-03-05。</li>
</ul>
<h2 id="mitigations">Android 和 Google 服務問題因應措施</h2>
<p>本節概述 <a href="/security/enhancements/index.html">Android 安全性平台</a>和 SafetyNet 等服務防護方案針對資安漏洞所提供的因應措施。這些措施可有效防範有心人士在 Android 系統上惡意運用安全性漏洞來達到特定目的。</p>
<ul>
<li>Android 平台持續推出新的版本來強化安全性，因此有心人士越來越難在 Android 系統上找出漏洞加以利用。我們建議所有使用者盡可能更新至最新版的 Android。</li>
<li>Android 安全性小組採用<a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_2015_Report_Final.pdf">「驗證應用程式」和 SafetyNet</a> 主動監控濫用情形；使用這些功能的目的是在發現<a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_PHA_classifications.pdf">可能有害的應用程式</a>時警告使用者。在預設情況下，搭載 <a href="http://www.android.com/gms">Google 行動服務</a>的裝置會自動啟用「驗證應用程式」。對於需要從 Google Play 以外的來源安裝應用程式的使用者來說，這項防護措施格外重要。雖然 Google Play 禁止發佈任何可用於獲取裝置 Root 權限的工具，但是當「驗證應用程式」偵測到使用者嘗試安裝具有這類用途的應用程式時，無論其來源為何，都會發出警告。此外，「驗證應用程式」會盡可能找出已知會利用權限升級漏洞的惡意應用程式，並封鎖這類應用程式的安裝程序。如果使用者已安裝這類應用程式，「驗證應用程式」會通知使用者並嘗試移除偵測到的應用程式。</li>
<li>在適用情況下，Google Hangouts 和 Messenger 應用程式不會自動將媒體內容傳送給媒體伺服器這類的處理程序。</li>
</ul>
<h2 id="acknowledgements">特別銘謝</h2>
<p>感謝以下研究人員做出的貢獻：</p>
<ul>
<li>Google 動態工具小組成員 Alexander Potapenko：CVE-2017-0537</li><li>阿里巴巴行動安全小組成員 Baozeng Ding、Chengming Yang、Peng Xiao 和 Yang Song：CVE-2017-0506</li><li>阿里巴巴行動安全小組成員 Baozeng Ding、Ning You、Chengming Yang、Peng Xiao 和 Yang Song：CVE-2017-0463</li><li>Android 安全性小組成員 Billy Lau：CVE-2017-0335、CVE-2017-0336、CVE-2017-0338、CVE-2017-0460</li><li><a href="mailto:derrek.haxx@gmail.com">derrek</a> (<a href="https://twitter.com/derrekr6">@derrekr6</a>)：CVE-2016-8413、CVE-2016-8477、CVE-2017-0531</li><li><a href="mailto:derrek.haxx@gmail.com">derrek</a> (<a href="https://twitter.com/derrekr6">@derrekr6</a>) 和 <a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a> (<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>)：CVE-2017-0521</li><li>騰訊科恩實驗室 (<a href="https://twitter.com/returnsme">@keen_lab</a>) 的 Di Shen (<a href="https://twitter.com/keen_lab">@returnsme</a>)：CVE-2017-0334、CVE-2017-0456、CVE-2017-0457、CVE-2017-0525</li><li><a href="https://twitter.com/heeeeen4x">MS509Team</a> 的 En He (<a href="http://www.ms509.com">@heeeeen4x</a>) 和 Bo Liu：CVE-2017-0490</li><li>奇虎 360 科技有限公司 IceSword 實驗室的 Gengjia Chen (<a href="https://twitter.com/chengjia4574">@chengjia4574</a>) 和 <a href="http://weibo.com/jfpan">pjf</a>：CVE-2017-0500、CVE-2017-0501、CVE-2017-0502、CVE-2017-0503、CVE-2017-0509、CVE-2017-0524、CVE-2017-0529、CVE-2017-0536</li><li>奇虎 360 科技有限公司 Alpha 小組成員 Hao Chen 和 Guang Gong：CVE-2017-0453、CVE-2017-0461、CVE-2017-0464</li><li>Sony Mobile Communications Inc. 的 Hiroki Yamamoto 和 Fang Chen：CVE-2017-0481</li><li>IBM 安全性 X-Force 研究員 Sagi Kedmi 和 Roee Hay：CVE-2017-0510</li><li><a href="https://twitter.com/Jioun_dai">奇虎 360 Skyeye 實驗室</a>的 Jianjun Dai (<a href="https://skyeye.360safe.com">@Jioun_dai</a>)：CVE-2017-0478</li><li>奇虎 360 IceSword 實驗室的 Jianqiang Zhao (<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>) 和 <a href="http://weibo.com/jfpan">pjf</a>：CVE-2016-8416、CVE-2016-8478、CVE-2017-0458、CVE-2017-0459、CVE-2017-0518、CVE-2017-0519、CVE-2017-0533、CVE-2017-0534</li><li><a href="mailto:zlbzlb815@163.com">C0RE 小組</a>成員 <a href="mailto:segfault5514@gmail.com">Lubo Zhang</a>、<a href="mailto:computernik@gmail.com">Tong Lin</a>、<a href="http://c0reteam.org">Yuan-Tsung Lo</a> 和 Xuxian Jiang：CVE-2016-8479</li><li>Google 的 Makoto Onuki：CVE-2017-0491</li><li><a href="https://twitter.com/Mingjian_Zhou">C0RE 小組</a>成員 Mingjian Zhou (<a href="mailto:arnow117@gmail.com">@Mingjian_Zhou</a>)、<a href="http://c0reteam.org">Hanxiang Wen</a> 和 Xuxian Jiang：CVE-2017-0479、CVE-2017-0480</li><li>Nathan Crandall (<a href="https://twitter.com/natecray">@natecray</a>)：CVE-2017-0535</li><li>特斯拉產品安全小組成員 Nathan Crandall (<a href="https://twitter.com/natecray">@natecray</a>)：CVE-2017-0306</li><li>百度安全實驗室的 Pengfei Ding (丁鵬飛)、Chenfu Bao (包沉浮) 和 Lenx Wei (韋韜)：CVE-2016-8417</li><li>騰訊科恩實驗室的 Qidan He (何淇丹) (<a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>)：CVE-2017-0337、CVE-2017-0476</li><li>奇虎 360 的 Qing Zhang 和新加坡理工大學 (SIT) 的 Guangdong Bai：CVE-2017-0496</li><li>螞蟻金服巴斯光年安全實驗室的 Quhe 和 wanchouchou：CVE-2017-0522</li><li>DarkMatter 安全通訊小組的 <a href="mailto:keun-o.park@darkmatter.ae">Sahara</a>：CVE-2017-0528</li><li>加州大學聖塔芭芭拉分校 Shellphish Grill 小組的 salls (<a href="https://twitter.com/chris_salls">@chris_salls</a>)：CVE-2017-0505</li><li><a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a> (<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>)：CVE-2017-0504、CVE-2017-0516</li><li>Sean Beaupre (beaups)：CVE-2017-0455</li><li>趨勢科技的 Seven Shen (<a href="https://twitter.com/lingtongshen">@lingtongshen</a>)：CVE-2017-0452</li><li>富士通的 Shinichi Matsumoto：CVE-2017-0498</li><li><a href="mailto:smarques84@gmail.com">ByteRev</a> 的 <a href="http://www.byterev.com">Stéphane Marques</a>：CVE-2017-0489
</li><li>Google 的 Svetoslav Ganov：CVE-2017-0492</li><li><a href="mailto:segfault5514@gmail.com">C0RE 小組</a>成員 <a href="mailto:computernik@gmail.com">Tong Lin</a>、<a href="http://c0reteam.org">Yuan-Tsung Lo</a> 和 Xuxian Jiang：CVE-2017-0333</li><li><a href="https://twitter.com/vysea">趨勢科技</a><a href="http://blog.trendmicro.com/trendlabs-security-intelligence/category/mobile">行動威脅研究小組</a>成員 V.E.O (<a href="http://www.trendmicro.com">@VYSEa</a>)：CVE-2017-0466、CVE-2017-0467、CVE-2017-0468、CVE-2017-0469、CVE-2017-0470、CVE-2017-0471、CVE-2017-0472、CVE-2017-0473、CVE-2017-0482、CVE-2017-0484、CVE-2017-0485、CVE-2017-0486、CVE-2017-0487、CVE-2017-0494、CVE-2017-0495</li><li>螞蟻金服巴斯光年安全實驗室的 Wish Wu (吴潍浠 此彼) (<a href="https://twitter.com/wish_wu">@wish_wu</a>)：CVE-2017-0477</li><li>奇虎 360 科技有限公司 Vulpecker 小組成員 Yu Pan：CVE-2017-0517、CVE-2017-0532</li><li><a href="mailto:computernik@gmail.com">C0RE 小組</a>成員 <a href="http://c0reteam.org">Yuan-Tsung Lo</a> 和 Xuxian Jiang：CVE-2017-0526、CVE-2017-0527</li><li><a href="https://twitter.com/nikos233__">C0RE 小組</a>成員 Yuqi Lu (<a href="mailto:vancouverdou@gmail.com">@nikos233</a>)、<a href="mailto:shaodacheng2016@gmail.com">Wenke Dou</a>、<a href="https://twitter.com/Mingjian_Zhou">Dacheng Shao</a>、Mingjian Zhou (<a href="http://c0reteam.org">@Mingjian_Zhou</a>) 和 Xuxian Jiang：CVE-2017-0483</li>
<li>奇虎 360 科技有限公司成都安全性應變中心成員 Zinuo Han (<a href="https://weibo.com/ele7enxxh">weibo.com/ele7enxxh</a>)：CVE-2017-0475、CVE-2017-0497</li></ul>

<h2 id="2017-03-01-details">2017-03-01 安全性修補程式等級 — 資安漏洞詳情</h2>
<p>下列各節針對 2017-03-01 安全性修補程式等級適用的各項安全性漏洞提供了詳細資訊，包括問題說明、嚴重程度評定原因，以及一份漏洞資訊表，顯示漏洞的 CVE、相關參考資料、嚴重程度、更新的 Google 裝置、更新的 AOSP 版本 (在適用情況下) 和回報日期。假如相關錯誤有公開變更，該錯誤 ID 會連結到相對應的變更 (例如 Android 開放原始碼計劃變更清單)。如果單一錯誤有多項相關變更，其他參考資料可透過該錯誤 ID 後面的編號連結開啟。</p>

<h3 id="rce-in-openssl-&-boringssl">OpenSSL 和 BoringSSL 中的遠端程式碼執行漏洞</h3>
<p>在檔案和資料的處理期間，OpenSSL 和 BoringSSL 中的遠端程式碼執行漏洞可能會讓攻擊者能利用特製檔案造成記憶體出錯。由於這個問題可能會讓遠端程式碼在獲得授權的程序環境內執行，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-2182</td>
    <td><a href="https://android.googlesource.com/platform/external/boringssl/+/54bf62a81586d99d0a951ca3342d569b59e69b80">
        A-32096880</a></td>
    <td>最高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 8 月 5 日</td>
  </tr>
</tbody></table>

<h3 id="rce-in-mediaserver-">媒體伺服器中的遠端程式碼執行漏洞</h3>
<p>在媒體檔案和資料的處理期間，媒體伺服器中的遠端程式碼執行漏洞可能會讓攻擊者能利用特製檔案造成記憶體出錯。由於這個問題可能會讓遠端程式碼在媒體伺服器程序環境內執行，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
   <td>CVE-2017-0466</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/c4f152575bd6d8cc6db1f89806e2ba1fd1bb314f">A-33139050</a>
[<a href="https://android.googlesource.com/platform/external/libavc/+/ec9ab83ac437d31f484a86643e2cc66db8efae4c">2</a>]
   </td>
   <td>最高</td>
   <td>全部</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 11 月 25 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0467</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/c4f152575bd6d8cc6db1f89806e2ba1fd1bb314f">A-33250932</a>
[<a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">2</a>]
   </td>
   <td>最高</td>
   <td>全部</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 11 月 30 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0468</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/0e8b1dff88e08b9d738d2360f05b96108e190995">A-33351708</a>
   [<a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">2</a>]
   </td>
   <td>最高</td>
   <td>全部</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 5 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0469</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/21851eaecc814be709cb0c20f732cb858cfe1440">
       A-33450635</a></td>
   <td>最高</td>
   <td>全部</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 8 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0470</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/6aac82003d665708b4e21e9b91693b642e2fa64f">
       A-33818500</a></td>
   <td>最高</td>
   <td>全部</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 21 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0471</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/4a61d15e7b0ab979ba7e80db8ddbde025c1ce6cc">
       A-33816782</a></td>
   <td>最高</td>
   <td>全部</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 21 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0472</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/dfa7251ff270ae7e12a019e6735542e36b2a47e0">
       A-33862021</a></td>
   <td>最高</td>
   <td>全部</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 23 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0473</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/0a4463e2beddb8290e05ad552e48b17686f854ce">
       A-33982658</a></td>
   <td>最高</td>
   <td>全部</td>
   <td>6.0、6.0.1、7.0、7.1.1</td>
   <td>2016 年 12 月 30 日</td>
  </tr>
  <tr>
   <td>CVE-2017-0474</td>
   <td><a href="https://android.googlesource.com/platform/external/libvpx/+/6f5927de29337fa532c64d0ef8c7cb68f7c89889">
       A-32589224</a></td>
   <td>最高</td>
   <td>全部</td>
   <td>7.0、7.1.1</td>
   <td>Google 內部資訊</td>
  </tr>
</tbody></table>

<h3 id="eop-in-recovery-verifier">復原驗證器中的權限升級漏洞</h3>
<p>復原驗證器中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Re-flash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0475</td>
    <td><a href="https://android.googlesource.com/platform/bootable/recovery/+/2c6c23f651abb3d215134dfba463eb72a5e9f8eb">
        A-31914369</a></td>
    <td>最高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 10 月 2 日</td>
  </tr>
</tbody></table>

<h3 id="rce-in-aosp-messaging">Android 開放原始碼計劃 Messaging 中的遠端程式碼執行漏洞</h3>
<p>在媒體檔案和資料的處理期間，Android 開放原始碼計劃 Messaging 中的遠端程式碼執行漏洞可能會讓攻擊者能利用特製檔案造成記憶體出錯。由於這個問題可能會讓遠端程式碼在未獲授權的程序環境內執行，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0476</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Messaging/+/8ba22b48ebff50311d7eaa8d512f9d507f0bdd0d">
        A-33388925</a></td>
    <td>高</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 6 日</td>
  </tr>
</tbody></table>

<h3 id="rce-in-libgdx">libgdx 中的遠端程式碼執行漏洞</h3>
<p>libgdx 中的遠端程式碼執行漏洞可能會讓攻擊者能利用特製檔案在未獲授權的程序環境內執行任何指令。由於這個問題可能會讓遠端程式碼在使用這個程式庫的應用程式中執行，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0477</td>
   <td><a href="https://android.googlesource.com/platform/external/libgdx/+/fba04a52f43315cdb7dd38766822af0324eab7c5">
       A-33621647</a></td>
    <td>高</td>
    <td>全部</td>
    <td>7.1.1</td>
    <td>2016 年 12 月 14 日</td>
  </tr>
</tbody></table>

<h3 id="rce-in-framesequence-library">Framesequence 程式庫中的遠端程式碼執行漏洞</h3>
<p>Framesequence 程式庫中的遠端程式碼執行漏洞可能會讓攻擊者能利用特製檔案在未獲授權的程序環境內執行任何指令。由於這個問題可能會讓遠端程式碼在使用 Framesequence 程式庫的應用程式中執行，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0478</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/ex/+/7c824f17b3eea976ca58be7ea097cb807126f73b">
        A-33718716</a></td>
    <td>高</td>
    <td>全部</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 16 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-nfc">NFC 中的權限升級漏洞</h3>
<p>NFC 中的權限升級漏洞可能會讓鄰近的攻擊者在獲得授權的程序環境內執行任何程式碼。由於這個問題可用於取得某些進階功能的本機存取權，第三方應用程式通常無法存取這類功能，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0481</td>
    <td><a href="https://android.googlesource.com/platform/external/libnfc-nci/+/c67cc6ad2addddcb7185a33b08d27290ce54e350">
        A-33434992</a></td>
    <td>高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 6 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-audioserver">音訊伺服器中的權限升級漏洞</h3>
<p>音訊伺服器中的權限升級漏洞可能會讓本機惡意應用程式在獲得授權的程序環境內執行任何指令。由於有心人士可利用這個漏洞來取得某些進階功能的本機存取權，第三方應用程式通常無法存取這類功能，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0479</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/22e26d8ee73488c58ba3e7928e5da155151abfd0">
       A-32707507</a>
[<a href="https://android.googlesource.com/platform/frameworks/av/+/8415635765380be496da9b4578d8f134a527d86b">2</a>]
   </td>
    <td>高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 7 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0480</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/22e26d8ee73488c58ba3e7928e5da155151abfd0">
       A-32705429</a>
[<a href="https://android.googlesource.com/platform/frameworks/av/+/8415635765380be496da9b4578d8f134a527d86b">2</a>]
   </td>
    <td>高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 7 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-mediaserver">媒體伺服器中的拒絕服務漏洞</h3>
<p>媒體伺服器中的拒絕服務漏洞可能會讓攻擊者能利用特製檔案造成裝置停止運作或重新開機。由於這個問題可能會造成遠端拒絕服務，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0482</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/ec9ab83ac437d31f484a86643e2cc66db8efae4c">
        A-33090864</a>
[<a href="https://android.googlesource.com/platform/external/libavc/+/0e8b1dff88e08b9d738d2360f05b96108e190995">2</a>]
[<a href="https://android.googlesource.com/platform/external/libavc/+/a467b1fb2956fdcee5636ab63573a4bca8150dbe">3</a>]
[<a href="https://android.googlesource.com/platform/external/libavc/+/3695b6bdaa183bb2852da06b63ebd5b9c2cace36">4</a>]
[<a href="https://android.googlesource.com/platform/external/libavc/+/c4f152575bd6d8cc6db1f89806e2ba1fd1bb314f">5</a>]
[<a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">6</a>]</td>
    <td>高</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 22 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0483</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/bc62c086e9ba7530723dc8874b83159f4d77d976">
        A-33137046</a>
[<a href="https://android.googlesource.com/platform/frameworks/av/+/5cabe32a59f9be1e913b6a07a23d4cfa55e3fb2f">2</a>]</td>
    <td>高</td>
    <td>全部</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 24 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0484</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">
        A-33298089</a>
[<a href="https://android.googlesource.com/platform/external/libavc/+/a467b1fb2956fdcee5636ab63573a4bca8150dbe">2</a>]</td>
    <td>高</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 1 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0485</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/3695b6bdaa183bb2852da06b63ebd5b9c2cace36">
        A-33387820</a></td>
    <td>高</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0486</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/19814b7ad4ea6f0cc4cab34e50ebab2e180fc269">
        A-33621215</a></td>
    <td>高</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 14 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0487</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/aa78b96e842fc1fb70a18acff22be35c7a715b23">
        A-33751193</a></td>
    <td>高</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 19 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0488</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/0340381cd8c220311fd4fe2e8b23e1534657e399">
        A-34097213</a></td>
    <td>高</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>

<h3 id="eop-in-location-manager">位置管理員中的權限升級漏洞</h3>
<p>位置管理員中的權限升級漏洞可能會讓本機惡意應用程式規避作業系統為位置資料採取的防護措施。由於這個問題可能讓有心人士產生不正確的資料，因此嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0489</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/d22261fef84481651e12995062105239d551cbc6">
       A-33091107</a></td>
    <td>中</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 20 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-wi-fi">Wi-Fi 連線中的權限升級漏洞</h3>
<p>Wi-Fi 連線中的權限升級漏洞可能會讓本機惡意應用程式刪除使用者資料。由於這個問題可能會讓有心人士規避本機的使用者互動要求 (通常需要使用者啟動或使用者權限)，因此嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0490</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/CertInstaller/+/1166ca8adba9b49c9185dad11b28b02e72124d95">
       A-33178389</a>
[<a href="https://android.googlesource.com/platform/packages/apps/CertInstaller/+/1ad3b1e3256a226be362de1a4959f2a642d349b7">2</a>]
[<a href="https://android.googlesource.com/platform/frameworks/opt/net/wifi/+/41c42f5bb544acf8bede2d05c6325657d92bd83c">3</a>]
   </td>
    <td>中</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 25 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-package-manager">套件管理員中的權限升級漏洞</h3>
<p>套件管理員中的權限升級漏洞可能會讓本機惡意應用程式造成使用者無法解除安裝應用程式，或無法移除應用程式的權限。由於這個問題可能會讓有心人士規避本機的使用者互動要求，因此嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0491</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/PackageInstaller/+/5c49b6bf732c88481466dea341917b8604ce53fa">
        A-32553261</a>
   </td>
    <td>中</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>

<h3 id="eop-in-system-ui">系統使用者介面中的權限升級漏洞</h3>
<p>系統使用者介面中的權限升級漏洞可能會讓本機惡意應用程式建立重疊覆蓋整個螢幕畫面的使用者介面。由於這個問題可能會讓有心人士規避本機的使用者互動要求 (通常需要使用者啟動或使用者權限)，因此嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0492</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/f4bed684c939b0f8809ef404b8609fe4ef849263">
       A-30150688</a>
   </td>
    <td>中</td>
    <td>全部</td>
    <td>7.1.1</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>

<h3 id="id-in-aosp-messaging">AOSP Messaging 中的資訊外洩漏洞</h3>
<p>AOSP Messaging 中的資訊外洩漏洞可能會讓遠端攻擊者透過特製檔案存取其權限等級以外的資料。由於這個問題可能會讓有心人士在未獲授權的情況下存取機密資料，因此嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0494</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Messaging/+/3f9821128abd66c4cd2f040d8243efb334bfad2d">
        A-32764144</a></td>
    <td>中</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 11 月 9 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediaserver">媒體伺服器中的資訊外洩漏洞</h3>
<p>媒體伺服器中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限等級以外的資料。由於這個問題可能會讓有心人士在未獲授權的情況下存取機密資料，因此嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0495</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/85c0ec4106659a11c220cd1210f8d76c33d9e2ae">
        A-33552073</a></td>
    <td>中</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 12 月 11 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-setup-wizard">設定精靈中的拒絕服務漏洞</h3>
<p>設定精靈中的拒絕服務漏洞可能會讓本機惡意應用程式暫時封鎖受影響裝置的存取權。由於這個問題可能需要恢復原廠設定才能修復，因此嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0496</td>
    <td>A-31554152*</td>
    <td>中</td>
    <td>無**</td>
    <td>5.0.2、5.1.1、6.0、6.0.1</td>
    <td>2016 年 9 月 14 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Google 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>
<p>** 如果是搭載 Android 7.0 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="dos-in-mediaserver-2">媒體伺服器中的拒絕服務漏洞</h3>
<p>媒體伺服器中的拒絕服務漏洞可能會讓攻擊者能利用特製檔案造成裝置停止運作或重新開機。由於這種攻擊必須透過罕見的裝置設定才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0497</td>
    <td><a href="https://android.googlesource.com/platform/external/skia/+/8888cbf8e74671d44e9ff92ec3847cd647b8cdfb">
        A-33300701</a></td>
    <td>中</td>
    <td>全部</td>
    <td>7.0、7.1.1</td>
    <td>2016 年 12 月 2 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-setup-wizard-2">設定精靈中的拒絕服務漏洞</h3>
<p>設定精靈中的拒絕服務漏洞可能會讓本機攻擊者在恢復原廠設定後要求登入 Google 帳戶。由於這個問題可能需要恢復原廠設定才能修復，因此嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0498</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/1c4d535d0806dbeb6d2fa5cea0373cbd9ab6d33b">
        A-30352311</a>
[<a href="https://android.googlesource.com/platform/frameworks/base/+/5f621b5b1549e8379aee05807652d5111382ccc6">2</a>]
   </td>
    <td>中</td>
    <td>全部</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>

<h3 id="dos-in-audioserver">音訊伺服器中的拒絕服務漏洞</h3>
<p>音訊伺服器中的拒絕服務漏洞可能會讓本機惡意應用程式造成裝置停止運作或重新開機。由於這個問題可能會導致本機暫時拒絕服務，因此嚴重程度被評定為「低」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0499</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/22e26d8ee73488c58ba3e7928e5da155151abfd0">
       A-32095713</a></td>
    <td>低</td>
    <td>全部</td>
    <td>5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2016 年 10 月 11 日</td>
  </tr>
</tbody></table>

<h2 id="2017-03-05-details">2017-03-05 安全性修補程式等級 — 資安漏洞詳情</h2>
<p>下列各節針對 2017-03-05 安全性修補程式等級適用的各項安全性漏洞提供了詳細資訊，包括問題說明、嚴重程度評定原因，以及一份漏洞資訊表，顯示漏洞的 CVE、相關參考資料、嚴重程度、更新的 Google 裝置、更新的 AOSP 版本 (在適用情況下) 和回報日期。假如相關錯誤有公開變更，該錯誤 ID 會連結到相對應的變更 (例如 Android 開放原始碼計劃變更清單)。如果單一錯誤有多項相關變更，其他參考資料可透過該錯誤 ID 後面的編號連結開啟。</p>

<h3 id="eop-in-mediatek-components">MediaTek 元件中的權限升級漏洞</h3>
<p>MediaTek 元件 (包括 M4U 驅動程式、音效驅動程式、觸控螢幕驅動程式、GPU 驅動程式和指令佇列驅動程式) 中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0500</td>
    <td>A-28429685*<br />
        M-ALPS02710006</td>
    <td>最高</td>
    <td>無**</td>
    <td>2016 年 4 月 27 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0501</td>
    <td>A-28430015*<br />
        M-ALPS02708983</td>
    <td>最高</td>
    <td>無**</td>
    <td>2016 年 4 月 27 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0502</td>
    <td>A-28430164*<br />
        M-ALPS02710027</td>
    <td>最高</td>
    <td>無**</td>
    <td>2016 年 4 月 27 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0503</td>
    <td>A-28449045*<br />
        M-ALPS02710075</td>
    <td>最高</td>
    <td>無**</td>
    <td>2016 年 4 月 28 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0504</td>
    <td>A-30074628*<br />
        M-ALPS02829371</td>
    <td>最高</td>
    <td>無**</td>
    <td>2016 年 7 月 9 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0505</td>
    <td>A-31822282*<br />
        M-ALPS02992041</td>
    <td>最高</td>
    <td>無**</td>
    <td>2016 年 9 月 28 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0506</td>
    <td>A-32276718*<br />
        M-ALPS03006904</td>
    <td>最高</td>
    <td>無**</td>
    <td>2016 年 10 月 18 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>
<p>** 如果是搭載 Android 7.0 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-nvidia-gpu-driver">NVIDIA GPU 驅動程式中的權限升級漏洞</h3>
<p>NVIDIA GPU 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0337</td>
    <td>A-31992762*<br />
        N-CVE-2017-0337</td>
    <td>最高</td>
    <td>Pixel C</td>
    <td>2016 年 10 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0338</td>
    <td>A-33057977*<br />
        N-CVE-2017-0338</td>
    <td>最高</td>
    <td>Pixel C</td>
    <td>2016 年 11 月 21 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0333</td>
    <td>A-33899363*<br />
        N-CVE-2017-0333</td>
    <td>最高</td>
    <td>Pixel C</td>
    <td>2016 年 12 月 25 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0306</td>
    <td>A-34132950*<br />
        N-CVE-2017-0306</td>
    <td>最高</td>
    <td>Nexus 9</td>
    <td>2017 年 1 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0335</td>
    <td>A-33043375*<br />
        N-CVE-2017-0335</td>
    <td>最高</td>
    <td>Pixel C</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-kernel-ion-subsystem">核心 ION 子系統中的權限升級漏洞</h3>
<p>核心 ION 子系統中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0507</td>
    <td>A-31992382*</td>
    <td>最高</td>
    <td>Android One、Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Nexus Player、Pixel C、Pixel、Pixel XL</td>
    <td>2016 年 10 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0508</td>
    <td>A-33940449*</td>
    <td>最高</td>
    <td>Pixel C</td>
    <td>2016 年 12 月 28 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-broadcom-wi-fi-driver">Broadcom Wi-Fi 驅動程式中的權限升級漏洞</h3>
<p>Broadcom Wi-Fi 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Re-flash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0509</td>
    <td>A-32124445*<br />
        B-RB#110688</td>
    <td>最高</td>
    <td>無**</td>
    <td>2016 年 10 月 12 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>
<p>** 如果是搭載 Android 7.0 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞影響。</p>

<h3 id="eop-in-kernel-fiq-debugger">核心 FIQ 偵錯工具中的權限升級漏洞</h3>
<p>核心 FIQ 偵錯工具中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0510</td>
    <td>A-32402555*</td>
    <td>最高</td>
    <td>Nexus 9</td>
    <td>2016 年 10 月 25 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-qualcomm-gpu-driver">Qualcomm GPU 驅動程式中的權限升級漏洞</h3>
<p>Qualcomm GPU 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8479</td>
    <td>A-31824853*<br />
        QC-CR#1093687</td>
    <td>最高</td>
    <td>Android One、Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 9 月 29 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-kernel-networking-subsystem">核心網路子系統中的權限升級漏洞</h3>
<p>核心網路子系統中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-9806</td>
    <td>A-33393474<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=92964c79b357efd980812c4de5c1fd2ec8bb5520">
上游程式庫核心</a></td>
    <td>最高</td>
    <td>Pixel C、Pixel、Pixel XL</td>
    <td>2016 年 12 月 4 日</td>
  </tr>
  <tr>
    <td>CVE-2016-10200</td>
    <td>A-33753815<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=32c231164b762dddefa13af5a0101032c70b50ef">
上游程式庫核心</a></td>
    <td>最高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 12 月 19 日</td>
  </tr>
</tbody></table>

<h3 id="vulnerabilities-in-qualcomm-components">Qualcomm 元件中的漏洞</h3>
<p>以下列出會影響 Qualcomm 元件的安全性漏洞，詳情請參考 2016 年 9 月的 Qualcomm AMSS 安全性公告。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8484</td>
    <td>A-28823575**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2016-8485</td>
    <td>A-28823681**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2016-8486</td>
    <td>A-28823691**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2016-8487</td>
    <td>A-28823724**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2016-8488</td>
    <td>A-31625756**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
</tbody></table>
<p>* 這些漏洞的嚴重程度是由廠商自行評定。</p>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>
<p>*** 如果是搭載 Android 7.0 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞影響。</p>

<h3 id="eop-in-kernel-networking-subsystem-2">核心網路子系統中的權限升級漏洞</h3>
<p>核心網路子系統中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8655</td>
    <td>A-33358926<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=84ac7260236a49c79eede91617700174c2c19b0c">
上游程式庫核心</a></td>
    <td>高</td>
    <td>Android One、Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Nexus Player、Pixel C、Pixel、Pixel XL</td>
    <td>2016 年 10 月 12 日</td>
  </tr>
  <tr>
    <td>CVE-2016-9793</td>
    <td>A-33363517<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=b98b0bc8c431e3ceb4b26b0dfc8db509518fb290">
上游程式庫核心</a></td>
    <td>高</td>
    <td>Android One、Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Nexus Player、Pixel C、Pixel、Pixel XL</td>
    <td>2016 年 12 月 2 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-input-hardware-driver">Qualcomm 輸入硬體驅動程式中的權限升級漏洞</h3>
<p>Qualcomm 輸入硬體驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0516</td>
    <td>A-32341680*<br />
        QC-CR#1096301</td>
    <td>高</td>
    <td>Android One、Pixel、Pixel XL</td>
    <td>2016 年 10 月 21 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-mediatek-hardware-sensor-driver">MediaTek 硬體感測器驅動程式中的權限升級漏洞</h3>
<p>MediaTek 硬體感測器驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0517</td>
    <td>A-32372051*<br />
        M-ALPS02973195</td>
    <td>高</td>
    <td>無**</td>
    <td>2016 年 10 月 22 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>
<p>** 如果是搭載 Android 7.0 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-qualcomm-adsprpc-driver">Qualcomm ADSPRPC 驅動程式中的權限升級漏洞</h3>
<p>Qualcomm ADSPRPC 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0457</td>
    <td>A-31695439*<br />
        QC-CR#1086123<br />
        QC-CR#1100695</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 9 月 22 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-qualcomm-fingerprint-sensor-driver">Qualcomm 指紋感應器驅動程式中的權限升級漏洞</h3>
<p>Qualcomm 指紋感應器驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0518</td>
    <td>A-32370896*<br />
        QC-CR#1086530</td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 24 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0519</td>
    <td>A-32372915*<br />
        QC-CR#1086530</td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 24 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-qualcomm-crypto-engine-driver">Qualcomm 加密引擎驅動程式中的權限升級漏洞</h3>
<p>Qualcomm 加密編譯引擎驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0520</td>
    <td>A-31750232<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=eb2aad752c43f57e88ab9b0c3c5ee7b976ee31dd">
QC-CR#1082636</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 9 月 24 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-camera-driver">Qualcomm 相機驅動程式中的權限升級漏洞</h3>
<p>Qualcomm 相機驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0458</td>
    <td>A-32588962<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=eba46cb98431ba1d7a6bd859f26f6ad03f1bf4d4">
QC-CR#1089433</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 31 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0521</td>
    <td>A-32919951<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=dbe4f26f200db10deaf38676b96d8738afcc10c8">
QC-CR#1097709</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-mediatek-apk">MediaTek APK 中的權限升級漏洞</h3>
<p>MediaTek APK 中的權限升級漏洞可能會讓本機惡意應用程式在獲得授權的程序環境內執行任何程式碼。由於這個問題可能會讓本機任意程式碼在獲得授權的程序中執行，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0522</td>
    <td>A-32916158*<br />
        M-ALPS03032516</td>
    <td>高</td>
    <td>無**</td>
    <td>2016 年 11 月 15 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>
<p>** 如果是搭載 Android 7.0 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi 驅動程式中的權限升級漏洞</h3>
<p>Qualcomm Wi-Fi 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0464</td>
    <td>A-32940193<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=051597a4fe19fd1292fb7ea2e627d12d1fd2934f">
QC-CR#1102593</a></td>
    <td>高</td>
    <td>Nexus 5X、Pixel、Pixel XL</td>
    <td>2016 年 11 月 15 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0453</td>
    <td>A-33979145<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=05af1f34723939f477cb7d25adb320d016d68513">
QC-CR#1105085</a></td>
    <td>高</td>
    <td>Nexus 5X、Android One</td>
    <td>2016 年 12 月 30 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0523</td>
    <td>A-32835279<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=5bb646471da76d3d5cd02cf3da7a03ce6e3cb582">
QC-CR#1096945</a></td>
    <td>高</td>
    <td>無*</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>
<p>* 如果是搭載 Android 7.0 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-synaptics-touchscreen-driver">Synaptics 觸控螢幕驅動程式中的權限升級漏洞</h3>
<p>Synaptics 觸控螢幕驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0524</td>
    <td>A-33002026</td>
    <td>高</td>
    <td>Android One、Nexus 5X、Nexus 6P、Nexus 9、Pixel、Pixel XL</td>
    <td>2016 年 11 月 18 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-qualcomm-ipa-driver">Qualcomm IPA 驅動程式中的權限升級漏洞</h3>
<p>Qualcomm IPA 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0456</td>
    <td>A-33106520*<br />
        QC-CR#1099598</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 23 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0525</td>
    <td>A-33139056*<br />
        QC-CR#1097714</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 25 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-htc-sensor-hub-driver">HTC 感應器中樞驅動程式中的權限升級漏洞</h3>
<p>HTC 感應器中樞驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破壞特定獲授權的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0526</td>
    <td>A-33897738*</td>
    <td>高</td>
    <td>Nexus 9</td>
    <td>2016 年 12 月 25 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0527</td>
    <td>A-33899318*</td>
    <td>高</td>
    <td>Nexus 9、Pixel、Pixel XL</td>
    <td>2016 年 12 月 25 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-nvidia-gpu-driver-2">NVIDIA GPU 驅動程式中的權限升級漏洞</h3>
<p>NVIDIA GPU 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0307</td>
    <td>A-33177895*<br />
        N-CVE-2017-0307</td>
    <td>高</td>
    <td>無**</td>
    <td>2016 年 11 月 28 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>
<p>** 如果是搭載 Android 7.0 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-qualcomm-networking-driver">Qualcomm 網路驅動程式中的權限升級漏洞</h3>
<p>Qualcomm 網路驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0463</td>
    <td>A-33277611<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=955bd7e7ac097bdffbadafab90e5378038fefeb2">
QC-CR#1101792</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 30 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0460</td>
    <td>A-31252965*<br />
        QC-CR#1098801</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Android One、Pixel、Pixel XL</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-kernel-security-subsystem">核心安全子系統中的權限升級漏洞</h3>
<p>核心安全子系統中的權限升級漏洞可能會讓本機惡意應用程式在獲得授權的程序環境內執行指令。由於這個問題可能會讓有心人士規避一般的核心層級深度防禦措施或防範攻擊技術，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0528</td>
    <td>A-33351919*</td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 12 月 4 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-qualcomm-spcom-driver">Qualcomm SPCom 驅動程式中的權限升級漏洞</h3>
<p>Qualcomm SPCom 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-5856</td>
    <td>A-32610665<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=0c0622914ba53cdcb6e79e85f64bfdf7762c0368">
QC-CR#1094078</a></td>
    <td>高</td>
    <td>無*</td>
    <td>Google 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2016-5857</td>
    <td>A-34386529<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=d9d2c405d46ca27b25ed55a8dbd02bd1e633e2d5">
QC-CR#1094140</a></td>
    <td>高</td>
    <td>無*</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>
<p>* 如果是搭載 Android 7.0 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="id-in-kernel-networking-subsystem">核心網路子系統中的資訊外洩漏洞</h3>
<p>核心網路子系統中的資訊外洩漏洞可能會讓鄰近本機的攻擊者取得機密資訊的存取權。由於這個問題可能導致有心人士在未獲授權的情況下存取資料，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2014-8709</td>
    <td>A-34077221<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=338f977f4eb441e69bb9a46eaa0ac715c931a67f">
上游程式庫核心</a></td>
    <td>高</td>
    <td>Nexus Player</td>
    <td>2014 年 11 月 9 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediatek-driver">MediaTek 驅動程式中的資訊外洩漏洞</h3>
<p>MediaTek 驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限等級以外的資料。由於這個問題可能讓有心人士在未獲使用者明確授權的情況下存取機密資料，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0529</td>
    <td>A-28449427*<br />
        M-ALPS02710042</td>
    <td>高</td>
    <td>無**</td>
    <td>2016 年 4 月 27 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>
<p>** 如果是搭載 Android 7.0 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞影響。</p>

<h3 id="id-in-qualcomm-bootloader">Qualcomm 系統啟動載入程式中的資訊外洩漏洞</h3>
<p>Qualcomm 系統啟動載入程式中的資訊外洩漏洞可能會讓本機惡意應用程式更輕易在系統啟動載入程式的環境內執行任何程式碼。由於這個問題可能會讓有心人士規避一般系統啟動載入程式層級的深度防禦措施或防範攻擊技術，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0455</td>
    <td>A-32370952<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=2c00928b4884fdb0b1661bcc530d7e68c9561a2f">
QC-CR#1082755</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 21 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-power-driver">Qualcomm 電源驅動程式中的資訊外洩漏洞</h3>
<p>Qualcomm 電源驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這個問題可能讓有心人士在未獲使用者明確授權的情況下存取機密資料，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8483</td>
    <td>A-33745862<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=6997dcb7ade1315474855821e64782205cb0b53a">
QC-CR#1035099</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P</td>
    <td>2016 年 12 月 19 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-nvidia-gpu-driver">NVIDIA GPU 驅動程式中的資訊外洩漏洞</h3>
<p>NVIDIA GPU 驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這個問題可能讓有心人士在未獲使用者明確授權的情況下存取機密資料，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0334</td>
    <td>A-33245849*<br />
        N-CVE-2017-0334</td>
    <td>高</td>
    <td>Pixel C</td>
    <td>2016 年 11 月 30 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0336</td>
    <td>A-33042679*<br />
        N-CVE-2017-0336</td>
    <td>高</td>
    <td>Pixel C</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="dos-in-kernel-cryptographic-subsystem">核心密碼編譯子系統中的拒絕服務漏洞</h3>
<p>核心密碼編譯子系統中的拒絕服務漏洞可能會讓遠端攻擊者能利用特製網路封包造成裝置停止運作或重新開機。由於這個問題可能會造成遠端拒絕服務，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8650</td>
    <td>A-33401771<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=f5527fffff3f002b0a6b376163613b82f69de073">
上游程式庫核心</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 10 月 12 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-camera-driver-(device-specific)">Qualcomm 相機驅動程式中的權限升級漏洞 (特定裝置)</h3>
<p>Qualcomm 相機驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，而目前平台的設定可進行防範，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8417</td>
    <td>A-32342399<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=01dcc0a7cc23f23a89adf72393d5a27c6d576cd0">
QC-CR#1088824</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 10 月 21 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi 驅動程式中的資訊外洩漏洞</h3>
<p>Qualcomm Wi-Fi 驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0461</td>
    <td>A-32073794<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=ce5d6f84420a2e6ca6aad6b866992970dd313a65">
QC-CR#1100132</a></td>
    <td>中</td>
    <td>Android One、Nexus 5X、Pixel、Pixel XL</td>
    <td>2016 年 10 月 9 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0459</td>
    <td>A-32644895<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?h=rel/msm-3.18&id=ffacf6e2dc41b6063c3564791ed7a2f903e7e3b7">
QC-CR#1091939</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 11 月 3 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0531</td>
    <td>A-32877245<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=530f3a0fd837ed105eddaf99810bc13d97dc4302">
QC-CR#1087469</a></td>
    <td>中</td>
    <td>Android One、Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 11 月 13 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediatek-video-codec-driver">MediaTek 視訊轉碼器驅動程式中的資訊外洩漏洞</h3>
<p>MediaTek 視訊轉碼器驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0532</td>
    <td>A-32370398*<br />
        M-ALPS03069985</td>
    <td>中</td>
    <td>無**</td>
    <td>2016 年 10 月 22 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>
<p>** 如果是搭載 Android 7.0 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="id-in-qualcomm-video-driver">Qualcomm 視訊驅動程式中的資訊外洩漏洞</h3>
<p>Qualcomm 視訊驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0533</td>
    <td>A-32509422<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">
QC-CR#1088206</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 27 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0534</td>
    <td>A-32508732<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">
QC-CR#1088206</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 28 日</td>
  </tr>
  <tr>
    <td>CVE-2016-8416</td>
    <td>A-32510746<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">
QC-CR#1088206</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 28 日</td>
  </tr>
  <tr>
    <td>CVE-2016-8478</td>
    <td>A-32511270<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">
QC-CR#1088206</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 10 月 28 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-camera-driver">Qualcomm 相機驅動程式中的資訊外洩漏洞</h3>
<p>Qualcomm 相機驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-8413</td>
    <td>A-32709702<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=bc77232707df371ff6bab9350ae39676535c0e9d">
QC-CR#518731</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 4 日</td>
  </tr>
  <tr>
    <td>CVE-2016-8477</td>
    <td>A-32720522<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=33c9042e38506b04461fa99e304482bc20923508">
QC-CR#1090007</a>
[<a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=96145eb5f0631f0e105d47abebc8f940f7621eeb">2</a>]</td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One、Pixel、Pixel XL</td>
    <td>2016 年 11 月 7 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-htc-sound-codec-driver">HTC 音效轉碼器驅動程式中的資訊外洩漏洞</h3>
<p>HTC 音效轉碼器驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限等級以外的資料。由於這種攻擊必須先破壞特定獲授權的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0535</td>
    <td>A-33547247*</td>
    <td>中</td>
    <td>Nexus 9</td>
    <td>2016 年 12 月 11 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="id-in-synaptics-touchscreen-driver">Synaptics 觸控螢幕驅動程式中的資訊外洩漏洞</h3>
<p>Synaptics 觸控螢幕驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0536</td>
    <td>A-33555878*</td>
    <td>中</td>
    <td>Android One、Nexus 5X、Nexus 6P、Nexus 9、Pixel、Pixel XL</td>
    <td>2016 年 12 月 12 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="id-in-kernel-usb-gadget-driver">核心 USB 小工具驅動程式中的資訊外洩漏洞</h3>
<p>核心 USB 小工具驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0537</td>
    <td>A-31614969*</td>
    <td>中</td>
    <td>Pixel C</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="id-in-qualcomm-camera-driver-2">Qualcomm 相機驅動程式中的資訊外洩漏洞</h3>
<p>Qualcomm 相機驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「低」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0452</td>
    <td>A-32873615*<br />
        QC-CR#1093693</td>
    <td>低</td>
    <td>Nexus 5X、Nexus 6P、Android One</td>
    <td>2016 年 11 月 10 日</td>
  </tr>
</tbody></table>
<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>
<h2 id="common-questions-and-answers">常見問題與解答</h2>
<p>如果您在閱讀這篇公告後有任何疑問，可參考本節的常見問答。</p>
<p><strong>1. 如何判斷我目前的裝置軟體版本是否已修正這些問題？
</strong></p>
<p>如要瞭解如何查看裝置的安全性修補程式等級，請詳讀 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 和 Nexus 更新時間表</a>中的操作說明。</p>
<ul>
<li>2017 年 3 月 1 日之後的安全性修補程式等級已解決了所有與 2017-03-01 安全性修補程式等級相關的問題。</li>
<li>2017-03-05 之後的安全性修補程式等級完全解決了與 2017-03-05 安全性修補程式等級及所有先前修補程式等級相關的問題。
</li>
</ul>
<p>提供這些更新的裝置製造商應將修補程式字串等級設定為：</p>
<ul>
<li>[ro.build.version.security_patch]:[2017-03-01]</li>
<li>[ro.build.version.security_patch]:[2017-03-05]</li>
</ul>
<p><strong>2. 為什麼這篇公告有兩種安全性修補程式等級？</strong></p>
<p>本公告有兩種安全性修補程式等級，讓 Android 合作夥伴能夠靈活運用，以快速修正某些發生在所有 Android 裝置上的類似漏洞。我們建議 Android 合作夥伴修正本公告所列的所有問題，並使用最新的安全性修補程式等級。</p>
<ul>
<li>安全性修補程式等級為 2017 年 3 月 1 日的裝置必須納入所有與該安全性修補程式等級相關的問題，以及在之前安全性公告中回報的所有問題適用的修正程式。</li>
<li>如果裝置的安全性修補程式等級在 2017 年 3 月 5 日之後，就必須加入本安全性公告 (以及之前公告) 中的所有適用修補程式。</li>
</ul>
<p>我們建議合作夥伴將所有問題適用的修補程式都彙整在單一更新中。</p>
<p><strong>3. 如何判斷哪些 Google 裝置會受到哪種問題的影響？</strong></p>
<p>在 <a href="#2017-03-01-details">2017-03-01</a> 和 <a href="#2017-03-05-details">2017-03-05</a> 安全性漏洞詳情的章節中，每個表格都包含「更新的 Google 裝置」<em></em>欄，當中列出已針對各個問題進行更新的受影響 Google 裝置範圍。此欄中的選項包括：</p>
<ul>
<li><strong>所有 Google 裝置</strong>：如果問題會影響到 Pixel 裝置和所有的 Google 裝置，表格內「更新的 Google 裝置」欄中就會標示「全部」字樣。<em></em>「全部」包含下列<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">支援的裝置</a>：Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Android One、Nexus Player、Pixel C、Pixel 和 Pixel XL。</li>
<li><strong>部分 Google 裝置</strong>：如果問題並未影響到所有 Google 裝置，「更新的 Google 裝置」<em></em>欄中會列出受影響的 Google 裝置。</li>
<li><strong>不影響任何 Google 裝置</strong>：如果問題不會影響到任何搭載 Android 7.0 的 Google 裝置，表格內「更新的 Google 裝置」<em></em>欄中就會標示「無」字樣。</li>
</ul>
<p><strong>4. 參考資料欄底下列出的識別碼代表什麼意義？</strong></p>
<p>資安漏洞詳情表格中「參考資料」<em></em>欄底下的項目可能會包含一個前置字串，用以表示該參考資料值所屬的機構或公司。這些前置字串代表的意義如下：</p>
<table>
  <tbody><tr>
   <th>前置字串</th>
   <th>參考資料</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 錯誤 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 參考編號</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 參考編號</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 參考編號</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 參考編號</td>
  </tr>
</tbody></table>
<h2 id="revisions">修訂版本</h2>
<ul>
  <li>2017 年 3 月 6 日：發佈公告。</li>
  <li>2017 年 3 月 7 日：修訂公告，加入 AOSP 連結。</li>
</ul>

</body></html>